Update changelog

33 jobs for debian/6.2.40_dfsg-3 in 5 minutes and 10 seconds (queued for 3 seconds)
latest
Status Job ID Name Coverage
  Test
failed #312334
5.10

00:02:16

failed #312335
5.12

00:02:21

failed #312342
5.14

00:02:36

failed #312344
5.16

00:03:16

failed #312343
5.18

00:02:56

failed #312337
5.20

00:02:27

failed #312339
5.22

00:02:24

failed #312338
5.24

00:02:20

failed #312341
5.26

00:02:25

failed #312340
5.28

00:02:20

failed #312336
5.8

00:02:16

failed #312313
5.10

00:02:11

failed #312323
5.10

00:02:13

failed #312324
5.12

00:02:24

failed #312314
5.12

00:02:25

failed #312331
5.14

00:02:27

failed #312315
5.14

00:02:53

failed #312316
5.16

00:03:09

failed #312333
5.16

00:03:10

failed #312332
5.18

00:02:48

failed #312317
5.18

00:02:54

failed #312327
5.20

00:02:28

failed #312318
5.20

00:02:29

failed #312319
5.22

00:02:39

failed #312330
5.22

00:02:23

failed #312325
5.24

00:02:34

failed #312320
5.24

00:02:25

failed #312321
5.26

00:02:36

failed #312328
5.26

00:02:30

failed #312322
5.28

00:02:36

failed #312329
5.28

00:02:25

failed #312312
5.8

00:02:30

failed #312326
5.8

00:02:20

 
Name Stage Failure
failed
5.16 Test
Successfully installed Config-Tiny-2.24
Successfully installed Perl-Critic-1.134
Successfully installed Test-Perl-Critic-1.04
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
44 distributions installed
ERROR: Job failed: exit code 1
failed
5.18 Test
Successfully installed MCE-1.848
Successfully installed Test-Perl-Critic-1.04
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861896.39/build.log for details. Retry with --force to force install it.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
51 distributions installed
ERROR: Job failed: exit code 1
failed
5.14 Test
Successfully installed Config-Tiny-2.24
Successfully installed Perl-Critic-1.134
Successfully installed Test-Perl-Critic-1.04
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
47 distributions installed
ERROR: Job failed: exit code 1
failed
5.26 Test
Successfully installed Code-TidyAll-0.74
Can't merge requirements for Perl::Tidy: '20181120' and '== 20180220' at /root/.plenv/versions/5.26.2/bin/cpanm line 28.
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861857.39/build.log for details. Retry with --force to force install it.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
26 distributions installed
ERROR: Job failed: exit code 1
failed
5.20 Test
Successfully installed Data-OptList-0.110
Successfully installed Sub-Exporter-0.987
Successfully installed Mixin-Linewise-0.108
Successfully installed Config-INI-0.025
Successfully installed Code-TidyAll-0.74
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
26 distributions installed
ERROR: Job failed: exit code 1
failed
5.22 Test
Successfully installed IPC-System-Simple-1.25
Successfully installed List-SomeUtils-XS-0.58
Successfully installed List-SomeUtils-0.56
Successfully installed Code-TidyAll-0.74
Successfully installed Test-Fixme-0.16
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
26 distributions installed
ERROR: Job failed: exit code 1
failed
5.28 Test
Successfully installed Code-TidyAll-0.74
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861843.39/build.log for details. Retry with --force to force install it.
Can't merge requirements for Perl::Tidy: '20181120' and '== 20180220' at /root/.plenv/versions/5.28.0/bin/cpanm line 28.
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
26 distributions installed
ERROR: Job failed: exit code 1
failed
5.24 Test
Successfully installed Perl-Tidy-20180220
Can't merge requirements for Perl::Tidy: '20181120' and '== 20180220' at /root/.plenv/versions/5.24.4/bin/cpanm line 28.
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861848.39/build.log for details. Retry with --force to force install it.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
26 distributions installed
ERROR: Job failed: exit code 1
failed
5.12 Test
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861837.39/build.log for details. Retry with --force to force install it.
Can't merge requirements for Perl::Tidy: '20181120' and '== 20180220' at /root/.plenv/versions/5.12.5/bin/cpanm line 28.
Successfully installed Perl-Tidy-20180220
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120', Your Perl (5.012005) is not in the range '5.014'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
27 distributions installed
ERROR: Job failed: exit code 1
failed
5.8 Test
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861834.39/build.log for details. Retry with --force to force install it.
Can't merge requirements for Perl::Tidy: '20181120' and '== 20180220' at /root/.plenv/versions/5.8.9/bin/cpanm line 28.
Successfully installed Perl-Tidy-20180220
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120', Your Perl (5.008009) is not in the range '5.014'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
27 distributions installed
ERROR: Job failed: exit code 1
failed
5.10 Test
! Installing MHonArc::UTF8 failed. See /root/.cpanm/work/1567861809.39/build.log for details. Retry with --force to force install it.
Can't merge requirements for Perl::Tidy: '20181120' and '== 20180220' at /root/.plenv/versions/5.10.1/bin/cpanm line 28.
Successfully installed Perl-Tidy-20180220
! Installing the dependencies failed: Installed version (20180220) of Perl::Tidy is not in range '20181120', Your Perl (5.010001) is not in the range '5.014'
! Bailing out the installation for Test-PerlTidy-20190402.
! Installing the dependencies failed: Module 'Test::PerlTidy' is not installed
! Bailing out the installation for ..
27 distributions installed
ERROR: Job failed: exit code 1